/* CSS Document */

body {
	text-align: center;
	margin: 0;
	font: 12px Arial, Helvetica, sans-serif;
	color: #333333;
	background: #CCCCCC url(../../picts/bg/bg_body.gif) top center repeat-y;
}

#global {
	position: relative;
	margin: 0 auto ;
	width: 950px;
	min-height: 655px;
	text-align: left;
	background: #FFFFFF url(../../picts/bg/bg_global.png) top no-repeat;
}

#transversal {
	position: absolute;
	left: 10px;
	top: 250px;
	z-index: 2;
	width: 240px;
}

#content {
	position: relative;
	padding: 220px 10px 20px 260px;
	width: 680px;
}

#masque {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 3;
	width: 100%;
	background-color: #000000;
	filter: alpha(opacity=60);
	-moz-opacity: 0.6;
	-khtml-opacity: 0.6;
	opacity: 0.6;
	visibility: hidden;
}

.trennlinie {
    clear: both;
    height: 1px;
    line-height: 1px;
    background: url('../../picts/hr_bg.gif') repeat-x top left;
    margin: 10px 0;
}

h1.baseline {
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #666666;
	margin: 0;
}

h1 {
	font: bold 16px Arial, Helvetica, sans-serif;
	color: #666666;
	margin: 0 0 20px 0;
}

h2 {
	font: bold 13px Arial, Helvetica, sans-serif;
	color: #666666;
	margin: 0;
}

h3 {
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #FF6633;
	padding: 3px 0;
	margin: 15px 0 3px 0;
	border: 1px solid #AAAAAA;
	border-width: 0 0 1px 0;
}

h4 {
	font: bold 13px Arial, Helvetica, sans-serif;
	color: #E6511E;
	margin: 0;
	text-align: left;
}

p {
	margin: 10px 0;
}

a {
	outline: none;
	color: #FF6633;
	text-decoration: underline;
}

a:hover {
	outline: none;
	color: #FF6633;
	text-decoration: none;
}

ul {
	margin: 0 0 0 0;
	padding: 0;
}

li {
	background: url('../../picts/puce.gif') no-repeat 0 6px;
	list-style-type: none;
	margin-top: 5px;
	padding-left: 10px;
	text-align: left;
}

form {
	padding: 0;
	margin: 0;
}

input, textarea {
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #333333;
	padding: 1px;
	margin: 0;
}

select {
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #333333;
}